Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 09:10:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION muhammad ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad ali Bot:  Hi Muhammad Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9582766354 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551437614            12:54 PM, 19th Aug                     muhammad ali                    05/1437624           12:54 PM, 19th Aug                     muhammad ali                    0551437624           12:55 PM, 19th Aug                   Sohaib                   Hi Muhammad  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:58 PM, 19th Aug                   Sohaib                   Could you please confirm if the following contact number is correct: +971551437624           12:58 PM, 19th Aug                     muhammad ali                    Yes its correct           01:00 PM, 19th Aug                   Sohaib                   We have checked and it appears that the following order number: (9582766354) was placed on (Aug 18, 2022). Please note the expected delivery date on 20/08/22.           01:01 PM, 19th Aug                   Sohaib                   You can track your order via the website: https://rb.gy/2y9ril by tracking NO: FP081922001263           01:01 PM, 19th Aug                   Sohaib                   Is there anything else I can help you with?           01:02 PM, 19th Aug                     muhammad ali                    I want change the address           01:03 PM, 19th Aug                     muhammad ali                    Class hotel apartments tecom           01:04 PM, 19th Aug                     muhammad ali                    Apart no205           01:04 PM, 19th Aug                     muhammad ali                    2nd floor           01:04 PM, 19th Aug                   Sohaib                   Would you please provide us with full new address and we can arrange that fro you if the new address in the same city/town from the older one           01:04 PM, 19th Aug                     muhammad ali                    Class hotel apartments tecom           01:06 PM, 19th Aug                     muhammad ali                    By mistake i mention al barsha           01:06 PM, 19th Aug                     muhammad ali                    Its tecom           01:07 PM, 19th Aug                   Sohaib                   We would like to inform you that due to security reason, we are not authorized to make any changes on our customers account. If you wish to change the address, you can login on your account and from setting option, you can update your correct phone number.   We would like to inform that we are going to update your provided new address to the courier team as your order is already shipped from the warehouse and its in transit.           01:08 PM, 19th Aug                   Sohaib                   Is there anything else I can help you with?           01:08 PM, 19th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 19th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4749204